	#jsddm_div
	{	
		margin:0px auto;
		display:table;
		width:840px;
	}
	
	#jsddm
	{	margin: 0;
	padding: 0;
	/* width:840px; */
	/* height:25px; */
	display:table-row;	
	}

	#jsddm li
	{	float: left;
	list-style: none;
	/* font-family:Arial, Helvetica, sans-serif;
	font-size: 12px; */
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	display:table-cell;
	}

	#jsddm li a.mainmenu
	{	display: block;
	background: #EFEEBA;
	padding: 5px 12px;
	text-decoration: none;
	border-right: 1px solid white;
	width: 95px;
	color: #000000;
	height:40px;
	text-align:center;
	/*white-space: nowrap;*/

	}

	#jsddm li a
	{
	display: block;
	background: #EFEEBA;
	padding: 5px 12px;
	text-decoration: none;
	border-right: 1px solid #fff;
	width: auto;
	color: #000000;
	/*white-space: nowrap; */

	}


	#jsddm li a:hover
	{	background: #33C;
	color:#fff;
	}

	#jsddm li ul
	{	margin: 0;
		padding: 0;
		position: absolute;
		visibility: hidden;
		border-top: 1px solid white;
		z-index:9999;
		}

		#jsddm li ul li
		{	float: none;
			display: inline;
			}
		
		#jsddm li ul li a
		{	
			min-width:140px;
			/* width: 140px; */
			background: #EFEEBA;
			color: #000000;
			}
		
		#jsddm li ul li a:hover
		{	background: #33C;
			color:#fff;
		}
